@charset "UTF-8";
#apDiv10 {
	position:absolute;
	left:17px;
	top:500px;
	width:495px;
	height:auto;
	z-index:2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
}
#cont {
	height: 70px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	z-index: 2;
	text-align: center;
}
#apDiv11 {
	position:absolute;
	left:503px;
	top:497px;
	width:495px;
	height:74px;
	z-index:2;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: left;
}
#apDiv12 {
	position:absolute;
	left:17px;
	top:576px;
	width:980px;
	height:77px;
	z-index:2;
	text-align: center;
	font-family: "Tahoma Bold";
	color: #FE0086;
	font-size: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
